body {
  background:#ffffff;
}

.scream-logo {
  margin: 24px 0 0 -5px;
}

.get-a-taste-btn {
  background-color: #f7941d !important;
  display: block !important;
  padding: 10px 20px 10px 20px;
  text-align: center;
  color: #000 !important;
  width: 214px;
  border-radius: 6px;
  font-size: 15px;
  font-weight: bold;
  margin-top: 5px;
  transition: background-color .3s;
}
.date-of-ghoul {
  font-size: 21px;
}
.get-a-taste-btn:hover {
  color: #000 !important;
  background-color: #e78308 !important;
  text-decoration: none !important;
}
.homepage-unrecognized #hero {
  background:url(/wo/i/Halloween2016/img/halloween-background.jpg) top center no-repeat #380747 !important;
  background-image: -webkit-linear-gradient(left, rgba(84, 26, 94, 0.9) 0%, rgba(84, 26, 94, 0) 20%, rgba(84, 26, 94, 0) 80%, rgba(84, 26, 94, 0.9) 100%), url(/wo/i/Halloween2016/img/halloween-background.jpg) !important;
  height: 650px;
  padding:0px;
}

#box-wrapper .hp-box p {
  text-align: left;
  color: #fff !important;
}

#box-wrapper .hp-box p.desc {
  font-size: 15px;
  /* margin-top: 40px; */
  margin: -8px 0 0 28px;
  padding: 0;
  font-weight: bold;
}

#box-wrapper .hp-box p.the-conversation {
  font-size: 16px;
  line-height: 1.4em;
}
#video-bg-static-container{
  position: absolute;
  z-index: -1;
  top: 0px;
  width: 1500px;
  /* margin: 0 auto; */
/*    background: #0a406d;*/
/*background:url(/wo/i/roadhappy/img/road-happy-fallback.jpg) top center no-repeat;*/
  left: -245px;
  background:#025581;
}


/*
.homepage-unrecognized #hero {
background:none;
  position:relative;
}
*/


.homepage-unrecognized #hero video{
height: 812px !important;
width:1500px !important;
}
/*
.homepage-unrecognized #hero.sxm-hp-video-backup {
background:url(/wo/i/nfl2016/img/sxm-hp-bg.jpg) top center no-repeat #025581 !important;
}
*/
.homepage-unrecognized .btn-primary-white.ieFallback{
background-color:#fff;
border:none;
}

.hp-content {
  margin: 44px 14px 0px 15px;
}

.hp-content .title {
color: #fff !important;
text-align: left !important;
  font-size: 59px;
  font-weight: 800;
  padding: 20px 0 0 0;
  margin: 0px;
  line-height: 60px;
}

.hp-content .subtitle {
  color: #613a1d !important;
  font-size: 34px;
  font-weight: 600;
  padding: 27px 0px 12px 0px;
  line-height: 34px;
  margin: 0px
}

.hp-content .desc {
  color: #613a1d !important;
  font-size: 18px;
  font-weight: 400;
  line-height: 23px;
  /* padding-bottom: 10px; */
  /* padding-top: 19px; */
  padding: 0px 10px;
}

.hp-content .cta {
  padding-top: 125px;
  clear: both;
}

.hp-content .cta-left {
  float: left;
  width: 356px;
  text-align: right;
}

.hp-content .cta-right {
  float: right;
  /*padding-top: 11px;*/
  padding-right: 104px;
}


#box-wrapper .hp-box.left-box {
  margin: 0px;
  width:680px !important;
}

#box-wrapper .hp-box.gray-box {
  background: none;
  background-color: rgba(0,0,0,0.5);
  height: 490px;
}

#box-wrapper .hp-video {
  height:346px;
}

#box-wrapper #get-basics {
  width: 300px;
  height: 354px;
}

#get-basics a.basics-title {
  background-image: url(/sxm/img/homepage/box-getbasics-arrows-black.png);
}

#box-wrapper #get-basics .basics-direct-link {
  border-top: solid 1px rgba(255,255,255,0.2);
  margin: 0;
}
#get-basics .basics-direct-link a {
  background-image: url(/sxm/img/homepage/box-getbasics-direct-black.png);
}

#get-basics .basics-direct-link a:hover,
#get-basics a.basics-title:hover {
  color: #DDD;
}

#get-basics .basics-copy p {
  padding-bottom: 8px;
}

#box-wrapper .hp-box ul {
  width: 250px;
  margin: 0 auto;
}

#box-wrapper .hp-box .btn-primary-white {
  border: 1px solid rgba(255,255,255,0.6);
}

#box-wrapper .hp-box.left-box .btn-primary-white {
    height: 25px;
    line-height: 12px;
    width: 182px;
    margin-bottom: 3px;
  color: #084888;
}

#box-wrapper .hp-box.center-box .trial-buttons .btn-primary-white,
#box-wrapper .hp-box.right-box .trial-buttons .btn-primary-white {
      color: #003a5d;
  width: 100%;
  border: 1px solid rgba(255,255,255,0.6);
  height: 50px;
  line-height: 36px;
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 15px;
}

#box-wrapper .hp-box.center-box .sub-buttons .btn-primary-white,
#box-wrapper .hp-box.right-box .sub-buttons .btn-primary-white {
      color: #003a5d;
  width: 100%;
  border: 1px solid rgba(255,255,255,0.6);
  height: 32px;
  line-height: 20px;
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 15px;
}


#get-basics ul li {
  border-top: solid 1px rgba(255,255,255,0.2);

}

#get-basics a.basics-title {
  border-top: none;

}


/* tabs and carousel section */

#tabs-carousel {
  height:490px;
      background: url(//www.siriusxm.com/servlet/Satellite?blobcol=urlimage&blobkey=id&blobtable=ImageAsset&blobwhere=1293944557759&ssbinary=true) repeat-x center top #fff;
  /*background-color: #e2e2e2;*/
  margin:0 0 -220px 0;




}


/* #tabs-carousel { background:#009bc7 } */

#tabs-carousel div.content {
margin:0 auto;
position:relative;
width:980px;
padding-bottom:20px;
}

#tabs {
position:relative;
top:-30px;
margin-bottom:-30px;
}

#tabs ul.tabs {
list-style:none;
margin:0;
padding:0;
height:30px;
position:relative;
top:-1px;
}

#tabs ul.tabs li {
float:left;
text-indent:0;
padding:0;
margin:0 2px 0 0;
list-style-image:none;
}

#tabs ul.tabs li a {
font-size:12px;
font-weight:bold;
display:block;
height: 30px;
line-height:30px;
width: 155px;
text-align:center;
text-decoration:none;
color:#000;
/*padding:0px 30px 0px 30px;*/
margin:0px;
position:relative;
top:1px;
background-color: #919ca1;
}

#tabs ul.tabs a:active {
outline:none;
}

#tabs ul.tabs a:hover {
background-color: #C3C3C3;
color:#000;
}

#tabs ul.tabs a.current, #tabs ul.tabs a.current:hover, #tabs ul.tabs li.current a {
cursor:default;
color:#000;
}

#tabs ul.tabs a.current {
background-color: #e2e2e2;
}

.video-caption, .image-caption a {
  color: #000;
}
#sxmcorporatefooter {
  border-color: #e8e8e8;
  color: #000;
}

#sxmcorporatefooter div.links {
  border-color: #e8e8e8;
}

#sxmcorporatefooter div.find-us {
  border-right: 1px solid #ccc;
  color:#626262;
}

#sxmcorporatefooter div.help {
  border-right: 1px solid #ccc !important;
}

#sxmcorporatefooter h3, #sxmcorporatefooter a {
  color: #626262;
}

#sxmcorporatefooter a:hover {
  color: #000;
}
#sxmcorporatefooter a.logo {
  display: block;
  width: 167px;
  height: 50px;
  background: url(/sxm/img/global/logo.png) no-repeat 0 -75px !important;
  overflow: hidden;
  text-indent: -1000px;
  position: relative;
  top: -6px;
  margin: 0 0 6px 0;
}

#sxmcorporatefooter div.find-us li a {
  background-image: url(/sxm/img/global/find-us-logo.png) !important;
}
#sxmcorporatefooter p.copyright a, #sxmcorporatefooter p.copyright {
  color: #626262;
}

#sxmcorporatefooter p.copyright a:hover {
  color: #000;
}

.hp-box.right-box.gray-box {
  margin-top: 30px;
  border:1px solid #fff;
}

.hp-box.right-box h4 {
color:#fff;
text-align:center;
font-family: 'Roboto Condensed', Arial, sans-serif;
font-size:19px;
font-weight:400;
padding:10px 0px;
}

.hp-box.left-box{
  background: none !important;
  height: 490px;
}

.hp-box .hp-video {
margin:0px 0px 0px 117px;
}
.hp-box .freelisten-title {
  font-family: 'Roboto Condensed', Arial, sans-serif;
  font-size:36px;
  font-weight:600;
}

.hp-box .freelisten-subtitle {
  color:#fff;
  font-family: 'Roboto Condensed', Arial, sans-serif;
  font-size:18px;
  font-weight:400;
}

.hp-box .freelisten-share a{
  color:#fff;
  font-family: 'Roboto Condensed', Arial, sans-serif;
  font-size:18px;
  font-weight:600;
  text-decoration: underline;
}

.hp-box .freelisten-share a:hover{
  color:#fff;
}

.hp-box ul.trial-buttons {
  border-bottom: 1px solid #fff;
  padding-bottom: 18px;
}

#box-wrapper .hp-box .btn-primary-green {
color:#fff;
  border: 1px solid #055007;
  height: 50px;
  line-height: 36px;
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 5px;
  width:300px;

  /* Permalink - use to edit and share this gradient: //colorzilla.com/gradient-editor/#09ae0e+0,07880b+100 */
background: #09ae0e; /* Old browsers */
background: -moz-linear-gradient(top,  #09ae0e 0%, #07880b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#09ae0e), color-stop(100%,#07880b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #09ae0e 0%,#07880b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #09ae0e 0%,#07880b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #09ae0e 0%,#07880b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #09ae0e 0%,#07880b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#09ae0e', endColorstr='#07880b',GradientType=0 ); /* IE6-9 */

}

/*-------------------------*/
/*  4.0 Buttons
/*-------------------------*/

.homepage-unrecognized .btn-primary-darkblue.ieFallback{
background-color:#054a81;
border:none;
}

.homepage-unrecognized .btn-primary-flatwhite.ieFallback{
background-color:#FFFFFF;
border:none;
}

.homepage-unrecognized .btn-primary-blue.ieFallback{
background-color:#006eb8;
border:none;
}

#box-wrapper .hp-box.white-box {
margin-top: 37px;
/* Use with 6 buttons*/
height:490px !important;
/*  height:425px !important; */
}

#box-wrapper .hp-box.white-box {
background: #ffffff;
padding-top:15px;

}

.homepage-unrecognized .btn-orange {
background-color: #f8941e;
border: none;
font-size:15px;
}

.homepage-unrecognized .btn-orange:hover {
background-color: #ffcc33;
}

.homepage-unrecognized .btn-green {
background-color: #028a06;
color:#fff !important;
border: none;
font-size:16px !important;
width:184px !important;
}

.homepage-unrecognized .btn-green:hover {
background-color: #00a005;
}


.homepage-unrecognized .btn-white {
background-color: #fff;
border: none;
font-size:16px !important;
width:326px !important;
}

.homepage-unrecognized .btn-white:hover {
background-color: #efefef;
}

.homepage-unrecognized .btn-purple {
background-color: #2e3192;
border: none;
color:#fff !important;
font-size:16px !important;
width:326px !important;
}

.homepage-unrecognized .btn-purple:hover {
background-color: #373bcd;
}


.sxm-bootstrap .btn-lg.listen-now-btn {
width: 200px;
padding: 4px 0 !important;
color: #000 !important;
background-color: #fff !important;
font-size: 13px !important;
}

.sxm-bootstrap a.btn {
font-weight: 700;
color: #000;
}

#box-wrapper .hp-box.right-box .sub-buttons-header {
padding-top:5px;
}

  #box-wrapper .hp-box.right-box h4 {
  color: #000;
  text-align: center;
  font-family: 'Roboto Condensed', Arial, sans-serif;
  font-size: 20px;
  font-weight: 400;
  padding: 0 0 8px 0;
}

.hp-box ul.trial-buttons {
  border-bottom:none;
  padding-bottom:5px;
}

#box-wrapper .hp-box.right-box .trial-buttons .btn-primary-blue {
  color: #ffffff;
  width: 100%;
  border: none;
  height: 50px;
  line-height: 36px;
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 20px;
}

#box-wrapper .hp-box.right-box .sub-buttons .btn-primary-blue {
  color: #ffffff;
  width: 100%;
  border: none;
  height: 32px;
  line-height: 20px;
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 15px;
}
